Follow-up Comment #3, patch #5041 (project freeciv):

> Yes, but I have no idea, what can be pushed now into 2.5

In general: any relevant bugfix

In case of still experimental Qt-client: almost any development as long as the
patch touches files in client/gui-qt only, and do not introduce new
requirements (if someone is already using S2_5 Qt-client with Qt-5.0 it should
remain possible, not requiring Qt-5.2 suddenly). If Qt-client proceeds well
enoguh, it can still end up being fully supported, and not only experimental,
client in later phase of S2_5 after which only bugfixes will be accepted for
it too.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?5041>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to